@charset "utf-8";
html {}
body {
background-color: #FFFFFF;
min-width: 1300px;
-webkit-text-size-adjust: 100%;
animation: fadeIn 2s ease 0s 1 normal;
-webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
 0% {opacity: 0}
 100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
 0% {opacity: 0}
 100% {opacity: 1}
}
a:link {
color: #000000;
transition: .3s;
}
a:visited {
color: #000000;
text-decoration: none;
}
a:hover {
color: #009944;
text-decoration: underline;
}
a:active {
color: #009944;
text-decoration: none;
}
a.btn img {
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
-ms-filter: 'alpha(opacity=100)';
filter: alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
a:hover.btn img {
-ms-filter: 'alpha(opacity=60)';
filter: alpha(opacity=30);
-moz-opacity: 0.40;
opacity: 0.40;
}
a {
outline: none;
}
::selection {
background: #000000;
color: #FFFFFF;
}
::-moz-selection {
background:#000000;
color:#FFFFFF;
}
::-webkit-selection {
background:#000000;
color:#FFFFFF;
}
strong {
font-weight: bold;
}
.pc {
display: inherit!important;
}
.sp {
display: none!important;
}
#wrapper {
overflow: hidden
}
/*--HEADER-------------*/
header {
    height: 155px;
    background-color: #FFF;
    background-image: url(../../images/header_bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
header .inner {
width: 90%;
padding-top: 15px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
height: 100%;
}
header a {
text-decoration: none;
}
header h1 {
float: left;
padding-top: 20px;
}
.header_r{
width: 460px;
float: right;
margin-top: 30px;
position: relative;
padding-top: 50px;
}
.header_r #btn_serch{
width: 100%;
position: absolute;
top: 0;
text-align: center;
background-color: #009944;
color: #FFF;
border-radius: 8px;
padding-top: 7px;
padding-bottom: 7px;
transition: .3s;
line-height: 25px;
cursor: pointer;
margin-bottom: 15px;
z-index: 999
}
.header_r #btn_serch a{
display: block;
}
.header_r #btn_serch a:hover{
color: #FFF;
text-decoration: underline
}
.header_r #btn_serch img{
margin-right: 10px;
}
.header_r #btn_serch #search{
padding: 30px 20px;
margin: 20px 20px;
background-color: #FFF;
border-radius: 8px;
color: #009944;
text-align: left;
display: none
}
.header_r #btn_serch #search #s{
padding: 5px 5px;
width: calc(100% - 10px);
font-size: 16px;
}


.header_r #btn_serch #search .ttl{
    border-bottom: 1px solid #009944;
    margin-top: 20px;
    margin-bottom: 10px;
    
}
.header_r #btn_serch #search button{
border: none;
	cursor: pointer;
	outline: none;
    background-color: #d5b100;
    color: #FFF;
    padding: 5px 40px 5px 40px;
    font-size: 14px;
    border-radius: 4px;
    width: 100%;
text-align: center
}


.header_r .change{
float: left;
line-height: 20px;
margin-left: 20px;
margin-right: 20px;
}
.header_r .change .change_btn{
display: inline;
margin-left: 7px;
}
.header_r .change .change_btn span{
display: inline-block;
background-color: #d5b100;
color: #FFF;
padding: 5px;
}
.header_r .change .change_btn.active span{
background-color: #009944;
}
.header_r .sitemap{
    float: left;
    line-height: 20px;
    padding: 5px;
    border-left: 1px solid #000000;
    padding-left: 10px;
}

/*--NAVIGATION-------------*/
#gnav {
clear: both;
background-color: #009944;
padding-top: 10px;
padding-bottom: 10px;
}
#gnav .inner {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#gnav ul {
    text-align: center;
}
#gnav ul li {
display: inline;
border-right: 1px solid #FFFFFF;
padding-top: 10px;
padding-bottom: 10px;
}
#gnav ul li:first-child {
border-left: 1px solid #FFFFFF;
}
#gnav ul li a {
display: inline-block;
padding: 10px 10px;
color: #FFF;
text-decoration: none;
}
#gnav ul li a:hover {
color: #009944;
background-color: #FFF;
}

/*--MAINVIS-------------*/
#mainVis {
width: 1080px;
height: 350px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 30px;
}
.main_slide{
width: 800px;
height: 350px;
float: left;
}
.swiper-slide a{
display: block;
width: 800px;
height: 350px;
}
.swiper-container,
.swiper-slide{
height: 350px;
}
.swiper-slide{
    background-position: center center;
    background-size: cover;
}
#mainVis .cal{
width: 260px;
height: 350px;
text-align: center;
float: right;
/*background-color: #f5f5f5;*/
}
#mainVis .cal .ttl{
background-color: #d0d0d0;
padding-top: 5px;
padding-bottom: 5px;
font-size: 16px;
margin-bottom: 15px;
}
#mainVis .cal table{
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #BABABA;
    border-left: 1px solid #BABABA;
    background-color: #FFF;
}
#mainVis .cal table th,
#mainVis .cal table td{
border-bottom: 1px solid #BABABA;
    border-right: 1px solid #BABABA;
    padding: 6px;
    text-align: center
}
#mainVis .cal table td a{
color: #009944;
}
#mainVis .cal table .gray{
background: #F3F3F3
}
#mainVis .cal table .ylw{
background: #F2ECCB
}
#mainVis .cal table .grn{
background: #BFF4D7
}


/*--CONTENTS-------------*/
#contents {
width: 980px;
margin-right: auto;
margin-left: auto;
}
#contents:after{
content:".";
display:block;
clear:both;
height:0;
visibility:hidden
}

/*--INDEX_NEWS-------------*/
#index_news {
width: 100%;
clear: both;
margin-bottom: 50px;
position: relative;
}
#index_news br{display:none}
#index_news h3{
width: 100px;
line-height: 100px;
background-color: #009944;
text-align: center;
color: #FFF;
float: left;
margin-right: 20px;
border-radius: 100px;
}
#index_news ul {
float: left;
padding-top: 10px;
width: 860px;
}
#index_news li {
margin-bottom: 1em;
}
#index_news li .date{
display: inline-block;
width: 110px
}
#index_news li .cate{
display: inline-block;
width: 110px;
text-align: center;
background-color: #d5b100;
border-radius: 30px;
margin-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
color: #FFF
}
#index_news li .cate.event{
background-color: #ec6464
}
#index_news li .cate.news{
background-color: #d5b100
}
#index_news .btn_all{
position: absolute;
right: 0;
bottom: -20px;
}
#index_news .btn_all a{
    background-color: #009944;
    color: #FFF;
    padding: 7px 20px 4px 40px;
    background-image: url(../../images/arrow_w.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 10px auto;
    border-radius: 4px;
    text-decoration: none;
}
.news_meta{
width: 240px;
float: left
}




/*--NAV_INDEX-------------*/
.nav_index{
margin-bottom: 50px;
}
.nav_index .ttl{
font-size: 18px;
font-weight: 600;
margin-bottom: 20px;
}
.nav_index ul{}
.nav_index ul li{
width: 13.6%;
margin-right: 0.8%;
margin-bottom: 20px;
float: left;
}
.nav_index ul li:nth-child(7n){
margin-right: 0%;
}
.nav_index ul li img{
width: 100%;
height: auto;
}
.nav_index ul li .thum{
margin-bottom: 10px;
}

.nav_index_mov{
margin-bottom: 50px;
}
.nav_index_mov .ttl{
font-size: 18px;
font-weight: 600;
margin-bottom: 20px;
color: #009944;
border-bottom: 1px solid #009944;
}
.nav_index_mov .ttl.ttl_yt{
font-size: 24px;
}
.nav_index_mov .ttl a{
text-decoration: none;
}
.nav_index_mov ul{
text-align: center
}
.nav_index_mov ul li{
width: 23.5%;
margin-right: 0.5%;
margin-left: 0.5%;
margin-bottom: 20px;
aspect-ratio: 16 / 9;
display: inline-block;
}
.nav_index_mov ul li:last-child{
margin-right: 0%;
}
.nav_index_mov ul li iframe{
width: 100%;
  height: 100%;
}
.nav_index_mov ul li img{
width: 100%;
  height: auto;
}
.nav_index_mov ul li .thum{
margin-bottom: 10px;
}

.slider_mov .swiper-slide a{
display: block;
width: 100%;
height: auto;
}
.swiper-container.slider_mov,
.slider_mov .swiper-slide{
height: auto;
}

.slider_mov .swiper-slide{
aspect-ratio: 16 / 9;
display: inline-block;
}
.slider_mov .swiper-slide iframe{
width: 100%;
height: 100%;
}
.slider_mov .swiper-slide img{
width: 100%;
height: auto;
}



/*--INDEX_OUTLINE-------------*/
#index_outline{
margin-bottom: 100px;
}
#index_outline .read{
color: #009944;
font-size: 26px;
font-weight: bold;
margin-bottom: 20px;
}
#index_outline .txt{
width: 630px;
float: left;
line-height: 2;
}
#index_outline .btn_regist{
float: none;
margin-top: 30px;
margin-left: auto;
margin-right: auto;
text-align: center
}
#index_outline .btn_regist a{
    background-color: #009944;
    color: #FFF;
    padding: 10px 20px 10px 20px;
    font-size: 20px;
    border-radius: 4px;
    text-decoration: none;
}
#index_outline .iframe_fb{
margin-top: -50px;
padding-left: 30px;
float: right
}

/*--INDEX_合理的アイコン-------------*/
.gouri_example{
	border: 1px solid #C1C1C1;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 3em
}
.gouri_example .ttl{
background-color: #009944;
color: #FFF;
text-align: center;
border-radius: 30px;
padding: 10px;
margin-bottom: 1em
}
.gouri_example table{
font-size-adjust: 12px;
}
.gouri_example table th{
font-size: 16px;
font-weight: 600;
color: #009944;
vertical-align: middle;
padding-right: 0.5em;
white-space: nowrap
}
.gouri_example table td{
padding-left: 0.5em;
padding-right: 0.5em
}
.gouri_example table th,
.gouri_example table td{
padding-top: 0.5em;
padding-bottom: 0.5em
}


/*--FT_BNR-------------*/
#ft_bnr{
background-color: #e8e8e8;
text-align: center;
padding-bottom: 20px;
padding-top: 20px;
}
#ft_bnr ul li{
display: inline;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
}
#ft_bnr ul li img{
width: auto;
height: 50px;
}
#ft_bnr .btn_all{
padding-top: 20px;
margin-bottom: 20px;
}
#ft_bnr .btn_all a{
    background-color: #009944;
    color: #FFF;
    padding: 7px 20px 4px 40px;
    background-image: url(../../images/arrow_w.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 10px auto;
    border-radius: 4px;
    text-decoration: none;
}
/*--FOOTER-------------*/
footer {
background-color: #009944;
clear: both;
padding-top: 20px;
padding-bottom: 50px;
color: #FFF
}
footer .inner {
width: 90%;
margin-right: auto;
margin-left: auto;
}
footer .credit {
float: left;
white-space: nowrap;
line-height: 1.6;
}
footer .credit .logo {
float: left;
margin-right: 10px;
}
footer .credit a{
color: #FFF
}
footer .pageTop {
float: right
}
footer .pageTop a{
color: #FFF;
}

/*--SUB_PAGE-------------*/
#sub_ttl{
background-color: #e1e1e1;
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 20px;
}
#sub_ttl h2{
width: 980px;
margin-left: auto;
margin-right: auto;
font-size: 20px;
color: #009944;
}

#main {
float: left;
width: 720px;
padding-bottom: 60px;
line-height: 1.5;
}
#main h3{
font-size: 20px!important;
color: #FFF;
background-color: #009944;
margin-bottom: 20px!important;
margin-top: 40px!important;
display: block!important;
padding-left: 10px;
}
#main h4{
font-size: 18px!important;
color: #009944;
border-bottom: 1px solid #009944;
margin-bottom: 20px!important;
margin-top: 40px!important;
display: block!important;
}
#main h5{
    margin-bottom: 20px!important;
    margin-top: 40px!important;
    display: block!important;
    border: 1px solid #111111;
    padding-left: 10px;
}
#main .btn_all{
padding-top: 20px;
margin-bottom: 20px;
text-align: right
}
#main .btn_all a{
    background-color: #009944;
    color: #FFF;
    padding: 7px 20px 4px 40px;
    background-image: url(../../images/arrow_w.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 10px auto;
    border-radius: 4px;
    text-decoration: none;
}

ul.single_category{}
ul.single_category li{
display: inline-block;
margin-right: 1em
}
ul.single_category li:first-child{
display: none
}


#main ul.gouri_ico_list{}
#main ul.gouri_ico_list li{
width: 12%;
float: left;
margin-right: 0.8%;
margin-bottom: 10px
}
#main ul.gouri_ico_list li:last-child{
margin-right: 0%
}
#main ul.gouri_ico_list li img{
width: 100%;
height: auto
}

.list_course li ul.gouri_ico_list{
width: 60%
}
.list_course li ul.gouri_ico_list li{
padding-bottom: 0!important;
}



/*--ABOUT-------------*/
.about_logo{
text-align: center;
padding-top: 30px;
padding-bottom: 60px;
}
.about_ph{
float: left;
margin-right: 20px;
}
.about_iframe{
float: left;
margin-right: 20px;
width: 350px;
}
.about_iframe iframe{
width: 100%!important;
margin-top: 0!important;
height: 600px!important;
}

/*--COURSE_LIST-------------*/
.list_course{
}
.list_course li{
padding-bottom: 30px;
}
.list_course .date_bx{
background-color: #335A3F;
width: 110px;
text-align: center;
border-radius: 8px;
color: #FFF;
float: left;
margin-right: 30px;
line-height: 1.2;
}
.list_course .date_bx .year{
padding: 5px;
font-size: 12px;
}
.list_course .date_bx .date{
    background-color: #1D9944;
    padding: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.list_course .txt{
float: left;
width: 580px;
font-size: 13px;
}
.list_course .txt .ttl a{
font-size: 18px;
font-weight: 500;
color: #019944;
}
.list_course .txt .ttl{
margin-bottom: 10px;
}
.list_course .txt .open_day{
margin-bottom: 10px;
font-weight: 600
}

/*--ENTRY-------------*/
.entry{
line-height: 1.8;
}
.entry .ttl{
background-color: #009944;
padding: 20px;
font-size: 20px;
color: #FFF;
margin-bottom: 20px;
}
.entry .eye_ph{
text-align: center
}
.entry .eye_ph img{
max-width: 100%;
height: auto;
}

.entry table.detail{
width: 100%;
}
.entry table.detail th,
.entry table.detail td{
    border-bottom: 1px solid #D6D6D6;
    padding-top: 5px;
    padding-bottom: 5px;
}
.entry table.detail th{
font-weight: bold;
padding-right: 20px;
white-space: nowrap;
}
.entry h4{
font-size: 18px!important;
color: #009944;
border-bottom: 1px solid #009944;
margin-bottom: 20px!important;
margin-top: 80px!important;
display: block!important;
}
.entry .btn_entry{
margin-top: 60px;
margin-bottom: 60px;
text-align: center
}
.entry .btn_entry a{
    background-color: #d5b100;
    color: #FFF;
    padding: 20px 40px 20px 40px;
    font-size: 20px;
    border-radius: 4px;
    text-decoration: none;
}
.entry .btn_entry a:hover{
   opacity: .4;
}
.entry .photo_profile{
float: left;
margin-right: 20px;
width: 120px;
}
.entry .photo_profile img{
width: 100%;
height: auto
}

/*2025改修*/
ul.list_gouri{
margin-bottom: 1em
}
ul.list_gouri li{
width: 90px;
float: left;
}
ul.list_gouri li img{
width: 100%;
height: auto
}


/*--ENTRY_CASE-------------*/
img.aligncenter,
.entry.case .ph{
text-align: center;
margin-bottom: 15px;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
}

/*--CASE-------------*/
.case_nav{
margin-bottom: 80px;
margin-top: 30px;
}
.case_nav li{
float: left;
margin-right: 10px;
font-size: 16px;
}
.case_nav li a{
    background-color: #1D9945;
    padding: 10px 20px;
    border-radius: 100px;
    color: #FFF;
    text-decoration: none;
   border: 1px solid #1D9945;
}
.case_nav li a:hover,
.case_nav li.active a{
    background-color: #FFF;
    color: #1D9945;
}

.list_case{
}
.list_case li{
margin-bottom: 30px;
background-color: #1D9945;
color: #FFF
}
.list_case .thum{
    width: 240px;
    height: 240px;
    float: left;
    background-position: center center;
    background-size: cover;
}
.list_case .txt{
float: left;
width: 440px;
padding: 20px;
font-size: 14px;
}
.list_case .txt .ttl{
font-size: 18px;
font-weight: 600;
color: #FFF;
margin-bottom: 10px;
}
.list_case .btn_more{
float: right;
margin-top: 30px;
}
.list_case .btn_more a{
    background-color: #FFF;
    color: #009944;
    padding: 5px 30px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
}

/*--FACILITIES-------------*/
.list_facilities{}
.list_facilities li{
    width: calc(49% - 22px);
    margin-right: 2%;
    padding: 10px;
    border: 1px solid #BEBEBE;
    float: left;
    margin-bottom: 20px;
    border-radius: 4px;
}
.list_facilities li:nth-child(2n){
margin-right: 0%
}
.list_facilities li a{
color: #1D9944
}
#faci_map{
float: right;
}
#faci_nav{
width: 200px;
float: left;
padding-top: 20px;
}
#faci_nav li{
margin-bottom: 5px;
}
#faci_nav li a{
display: block;
background-color: #758D80;
color: #FFF;
text-align: center;
padding: 5px;
border-radius: 4px;
}
#faci_nav li a:hover{
opacity: .6;
}

/*--LINK-------------*/
.list_link{
padding-left: 1em
}
.list_link li{
    margin-bottom: 20px;
}
.list_link li a{
color: #1D9944
}

/*--NEWS-------------*/
.list_news li {
margin-bottom: 3em;
}
.list_news li .meta{
margin-bottom: 15px;
}
.list_news li .date{
display: inline-block;
width: 110px
}
.list_news li .ttl{
font-size: 16px;
margin-bottom: 10px;
}
.list_news li .ttl a{
font-size: 18px;
font-weight: 500;
color: #019944;
}

.list_news li .cate{
display: inline-block;
width: 110px;
text-align: center;
background-color: #029944;
border-radius: 30px;
margin-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
color: #FFF
}
.list_news li .cate.event{
background-color: #ec6464
}
.list_news li .cate.news{
background-color: #d5b100
}

/*--SUBSIBY-------------*/
.list_subsiby li{
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.list_subsiby li .ttl{
font-size: 16px;
margin-bottom: 10px;
}
.list_subsiby li .ttl a{
font-size: 16px;
font-weight: 500;
color: #019944;
}
.list_subsiby li .detail{
float: left
}
.list_subsiby li .btn_more{
float: right
}
.list_subsiby li .btn_more a{
    background-color: #009944;
    color: #FFF;
    padding: 5px 30px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid #009944;
}
.list_subsiby li .btn_more a:hover{
    background-color: #FFF;
    color: #009944;
}

/*--MAILFORM-------------*/
#mailformpro{}
#mailformpro .notice{
font-size: 12px;
margin-top: 1em;
}
#mailformpro table{
width: 100%;
margin-top: 2em;
}
#mailformpro table th,
#mailformpro table td{
	border-bottom: 1px solid #CECECE;
	padding: 20px;
}
#mailformpro table th{
white-space: nowrap;
vertical-align: top;
width: 160px;
}
#mailformpro table .form_field{
width: calc(100% - 4px)!important;
padding: 4px!important;
}
#mailformpro table .req{
color: #FF0004
}
#mailformpro .btn_wrap{
text-align: center
}
#mailformpro .submit_btn {
	border: none;
	cursor: pointer;
	outline: none;
    background-color: #d5b100;
    color: #FFF;
    padding: 20px 40px 20px 40px;
    font-size: 16px;
    border-radius: 4px;
}
.mfp_element_reset {
	color: #333;
}
#mailformpro .submit_btn:hover {
	background-color: #878787;
}
.mfp_thanks{
text-align: center;
padding-top: 100px;
padding-bottom: 200px;
}

/*--ASIDE-------------*/
aside {
float: right;
width: 220px;
}
.nav_aide{
margin-bottom: 50px;
}
.nav_aide .ttl,
.nav_aide .sidebar-title{
font-size: 14px;
font-weight: 600;
margin-bottom: 20px;
}
.nav_aide ul{
padding-bottom: 50px;
}
.nav_aide ul li{
width: 100%;
margin-bottom: 20px;
}
.nav_aide ul li img{
width: 100%;
height: auto;
}
.nav_aide .calendar-archives{
margin-bottom: 30px;
}


/*--NATURE-------------*/
.nature_mv{
margin-bottom: 30px;
}
.nature_mv img{
width: 100%;
height: auto
}
.btn_more_nature{
float: right
}
.btn_more_nature a{
    background-color: #009944;
    color: #FFF!important;
    padding: 5px 30px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid #009944;
}
.btn_more_nature a:hover{
    background-color: #FFF;
    color: #009944;
}
#main iframe{
width: 100%;
height: 300px;
margin-top: 30px;
}
.program_list{
}
.program_list li{
width: 23.5%;
margin-right: 2%;
float: left;
text-align: center;
margin-bottom: 30px;
}
.program_list li:nth-child(4n){
margin-right: 0;
}
.program_list li img{
width: 169px;
height: 157px;
object-fit: cover;
margin-bottom: 5px;
}


/*--PAGENATION-------------*/
.pagination {
	margin: 40px 0 30px;
	text-align: center;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination li {
	display: inline-block;
	width: auto;
}
.pagination li a, .pagination li > span {
	font-size: .9em;
	display: block;
	width: 30px;
	margin: 0 1px;
	padding: 5px 0;
	text-decoration: none;
	color: #000;
	border: solid 1px #ccc;
	border-radius: 3px;
}
.pagination li > span {
	color: #fff;
	background-color: #464646;
}
.pagination li a:hover {
	color: #fff;
	background-color: #464646;
}
.pagination li .dots {
	width: 15px;
	padding: 0;
	color: #000;
	border-color: transparent;
	background-color: transparent;
}

/*--アクセシビリティ-------------*/
.acs_bx{
margin-top: 1em;
margin-bottom: 2em;
padding-left: 2em
}
.acs_bx ul {
margin-top: 0.5em
}
.acs_bx ul li{
list-style: disc;
list-style-position: inside;
margin-bottom: 0.7em
}

.acs_bx .ttl2{
font-size: 18px!important;
border-bottom: 1px solid #000;
margin-bottom: 20px!important;
display: block!important;
}
.acs_fig{
margin-top: 0.5em;
margin-bottom: 1em;
}




































@media screen and (max-width: 479px) {
html {}
body {
background-color: #FFFFFF;
min-width: 320px;
-webkit-text-size-adjust: 100%;
animation: fadeIn 2s ease 0s 1 normal;
-webkit-animation: fadeIn 2s ease 0s 1 normal;
}
a:link {
color: #000000;
transition: .3s;
}
a:visited {
color: #000000;
text-decoration: none;
}
a:hover {
color: #009944;
text-decoration: underline;
}
a:active {
color: #009944;
text-decoration: none;
}
a.btn img {
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
-ms-filter: 'alpha(opacity=100)';
filter: alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
a:hover.btn img {
-ms-filter: 'alpha(opacity=60)';
filter: alpha(opacity=30);
-moz-opacity: 0.40;
opacity: 0.40;
}
a {
outline: none;
}
::selection {
background: #000000;
color: #FFFFFF;
}
::-moz-selection {
background:#000000;
color:#FFFFFF;
}
::-webkit-selection {
background:#000000;
color:#FFFFFF;
}
strong {
font-weight: bold;
}
.pc {
display: none!important;
}
.sp {
display: inherit!important;
}
#wrapper {
overflow: hidden
}
/*--HEADER-------------*/
header {
    height: 155px;
    background-color: #FFF;
    background-image: url(../../images/header_bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    border-bottom: 5px solid #009944;
}
header .inner {
width: 100%;
padding-top: 10px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
height: 100%;
}
header a {
text-decoration: none;
}
header h1 {
float: none;
padding-top: 10px;
padding-left: 20px;
}
header h1 img{
width: 200px;
height: auto;
}
.header_r{
width: 90%;
float: none;
margin-top: 15px;
margin-right: auto;
margin-left: auto;
}
.header_r #btn_serch{
width: 100%;
position: absolute;
top: 0;
text-align: center;
background-color: #009944;
color: #FFF;
border-radius: 8px;
padding-top: 4px;
padding-bottom: 4px;
transition: .3s;
line-height: 25px;
cursor: pointer;
margin-bottom: 15px;
}
.header_r #btn_serch a{
display: block;
}
.header_r #btn_serch:hover{
color: #FFF;
text-decoration: underline
}
.header_r #btn_serch img{
margin-right: 10px;
}
.header_r #btn_serch #search{
padding: 30px 20px;
margin: 20px 20px;
background-color: #FFF;
border-radius: 8px;
color: #009944;
text-align: left;
display: none
}
.header_r #btn_serch #search #s{
padding: 5px 5px;
width: calc(100% - 10px);
font-size: 16px;
}


.header_r #btn_serch #search .ttl{
    border-bottom: 1px solid #009944;
    margin-top: 20px;
    margin-bottom: 10px;
    
}
.header_r #btn_serch #search button{
border: none;
	cursor: pointer;
	outline: none;
    background-color: #d5b100;
    color: #FFF;
    padding: 5px 40px 5px 40px;
    font-size: 14px;
    border-radius: 4px;
    width: 100%;
text-align: center
}

.header_r .change{
float: left;
line-height: 20px;
margin-left: 20px;
margin-right: 20px;
display: none;
}
.header_r .change .change_btn{
display: inline;
margin-left: 7px;
}
.header_r .change .change_btn span{
display: inline-block;
background-color: #d5b100;
color: #FFF;
padding: 5px;
}
.header_r .change .change_btn.active span{
background-color: #009944;
}
.header_r .sitemap{
float: left;
line-height: 20px;
padding: 5px;
display: none;
}

/*--NAVIGATION-------------*/
#gnav {
    clear: both;
    background-color: #009944;
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    background-image: url(../../images/logo_ft.png);
    background-repeat: no-repeat;
    background-position: center 60px;
    background-size: 60% auto;
    z-index: 999
}
#gnav .inner {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#gnav ul {
    text-align: center;
    padding-top: 150px;
}
#gnav ul li {
display: block;
border-right: none;
padding-top: 5px;
padding-bottom: 5px;
}
#gnav ul li:first-child {
border-left: none;
}
#gnav ul li a {
display: inline-block;
padding: 10px 30px;
color: #FFF;
text-decoration: none;
}
#gnav ul li a:hover {
color: #009944;
background-color: #FFF;
}

/*--MAINVIS-------------*/
#mainVis {
width: 100%;
height: auto;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 30px;
}
.main_slide{
width: 100%;
height: auto;
float: none;
}
.swiper-slide a{
display: block;
width: auto;
height: auto;
}
#mainVis img{
width: 100%;
height: auto;
}
.swiper-container,
.swiper-slide{
height: auto;
}
.swiper-slide{
    background-position: center center;
    background-size: cover;
}
.swiper-button-prev,.swiper-button-next{
display: none;
}
#mainVis .cal{
width: 260px;
height: 350px;
text-align: center;
float: right;
/*background-color: #f5f5f5;*/
display: none;
}
#mainVis .cal .ttl{
background-color: #d0d0d0;
padding-top: 5px;
padding-bottom: 5px;
font-size: 16px;
margin-bottom: 15px;
}
#mainVis .cal table{
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #BABABA;
    border-left: 1px solid #BABABA;
    background-color: #FFF;
}
#mainVis .cal table th,
#mainVis .cal table td{
border-bottom: 1px solid #BABABA;
    border-right: 1px solid #BABABA;
    padding: 6px;
    text-align: center
}
#mainVis .cal table td a{
color: #009944;
}
#mainVis .cal table .gray{
background: #F3F3F3
}
#mainVis .cal table .ylw{
background: #F2ECCB
}
#mainVis .cal table .grn{
background: #BFF4D7
}

/*--CONTENTS-------------*/
#contents {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#contents:after{
content:".";
display:block;
clear:both;
height:0;
visibility:hidden
}

/*--INDEX_NEWS-------------*/
#index_news {
width: 100%;
clear: both;
margin-bottom: 50px;
position: relative;
line-height: 2;
}
#index_news h3{
width: 100%;
line-height: 2em;
background-color: #009944;
text-align: center;
color: #FFF;
float: none;
margin-right: 0px;
border-radius: 100px;
margin-bottom: 15px;
}
#index_news ul {
float: none;
padding-top: 10px;
width: auto;
}
#index_news li {
margin-bottom: 1em;
}
#index_news li .date{
display: inline-block;
width: 110px
}
#index_news li .cate{
display: inline-block;
width: 110px;
text-align: center;
background-color: #d5b100;
border-radius: 30px;
margin-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
color: #FFF;
line-height: 1.2;
}
#index_news .btn_all{
position: relative;
right: 0;
bottom: 0;
text-align: right
}
#index_news .btn_all a{
    background-color: #009944;
    color: #FFF;
    padding: 7px 20px 4px 40px;
    background-image: url(../../images/arrow_w.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 10px auto;
    border-radius: 4px;
    text-decoration: none;
}
.news_meta{
width: 100%;
float: none
}


/*--NAV_INDEX-------------*/
.nav_index{
margin-bottom: 50px;
}
.nav_index .ttl{
font-size: 16px;
font-weight: 600;
margin-bottom: 10px;
}
.nav_index ul{}
.nav_index ul li{
width: 49%;
margin-right: 2%;
margin-bottom: 10px;
float: left;
font-size: 12px;
}
.nav_index ul li:nth-child(5n){
margin-right: 2%;
}
.nav_index ul li:nth-child(2n){
margin-right: 0%;
}
.nav_index ul li img{
width: 100%;
height: auto;
}
.nav_index ul li .thum{
margin-bottom: 10px;
}


.nav_index_mov{
margin-bottom: 50px;
}
.nav_index_mov .ttl{
font-size: 16px;
font-weight: 600;
margin-bottom: 20px;
color: #009944;
border-bottom: 1px solid #009944;
}
.nav_index_mov ul{
text-align: center
}
.nav_index_mov ul li{
width: 48%;
margin-right: 0.5%;
margin-left: 0.5%;
margin-bottom: 20px;
aspect-ratio: 16 / 9;
display: inline-block;
}
.nav_index_mov ul li:last-child{
margin-right: 0%;
}
.nav_index_mov ul li iframe{
width: 100%;
  height: 100%;
}
.nav_index_mov ul li .thum{
margin-bottom: 10px;
}



/*--INDEX_OUTLINE-------------*/
#index_outline{
margin-bottom: 100px;
}
#index_outline .read{
color: #009944;
font-size: 24px;
font-weight: bold;
margin-bottom: 20px;
text-align: center;
line-height: 1.6;
}
#index_outline .read img{
margin-bottom: 15px;
}
#index_outline .txt{
width: 100%;
float: none;
line-height: 1.6;
}
#index_outline .btn_regist{
float: none;
margin-top: 30px;
text-align: center;
}
#index_outline .btn_regist a{
    background-color: #009944;
    color: #FFF;
    padding: 10px 20px 10px 20px;
    font-size: 20px;
    border-radius: 4px;
    text-decoration: none;
}

#index_outline .iframe_fb{
text-align: center;
margin-top: 50px;
padding-left: 0px;
float: none
}


/*--FT_BNR-------------*/
#ft_bnr{
background-color: #e8e8e8;
text-align: center;
padding-bottom: 20px;
padding-top: 20px;
}
#ft_bnr ul li{
display: inline-block;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
}
#ft_bnr ul li img{
width: 122px;
height: auto;
}
#ft_bnr .btn_all{
padding-top: 20px;
margin-bottom: 20px;
}
#ft_bnr .btn_all a{
    background-color: #009944;
    color: #FFF;
    padding: 7px 10px 4px 20px;
    background-image: url(../../images/arrow_w.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 10px auto;
    border-radius: 4px;
    text-decoration: none;
    font-size: 12px;
}

/*--FOOTER-------------*/
footer {
background-color: #009944;
clear: both;
padding-top: 20px;
padding-bottom: 50px;
color: #FFF
}
footer .inner {
width: 90%;
margin-right: auto;
margin-left: auto;
}
footer .credit {
float: none;
white-space: nowrap;
line-height: 1.6;
text-align: center;
font-size: 12px;
}
footer .credit .logo {
float: none;
margin-right: 0px;
}
footer .pageTop {
float: none;
text-align: right;
margin-bottom: 30px;
}
footer .pageTop a{
color: #FFF;
}

/*--SUB_PAGE-------------*/
#sub_ttl{
background-color: #e1e1e1;
padding-top: 15px;
padding-bottom: 15px;
margin-bottom: 20px;
text-align: center
}
#sub_ttl h2{
width: 100%;
margin-left: auto;
margin-right: auto;
font-size: 20px;
color: #009944;
}

#main {
float: none;
width: 100%;
padding-bottom: 60px;
}
#main h4{
font-size: 18px!important;
color: #009944;
border-bottom: 1px solid #009944;
margin-bottom: 20px!important;
margin-top: 40px!important;
display: block!important;
}
#main .btn_all{
padding-top: 20px;
margin-bottom: 20px;
text-align: center
}
#main .btn_all a{
    background-color: #009944;
    color: #FFF;
    padding: 7px 10px 4px 20px;
    background-image: url(../../images/arrow_w.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 10px auto;
    border-radius: 4px;
    text-decoration: none;
    font-size: 12px;
}
#main ul.gouri_ico_list{}
#main ul.gouri_ico_list li{
width: 32%;
float: left;
margin-right: 2%;
margin-bottom: 10px
}
#main ul.gouri_ico_list li:last-child{
margin-right: 0%
}
#main ul.gouri_ico_list li:nth-child(3n){
margin-right: 0%
}
#main ul.gouri_ico_list li img{
width: 100%;
height: auto
}


/*--ABOUT-------------*/
.about_logo{
text-align: center;
padding-top: 10px;
padding-bottom: 30px;
}
.about_logo img{
width: 80%;
height: auto
}
.about_ph{
float: none;
margin-right: 0px;
text-align: center;
margin-bottom: 15px;
}

/*--COURSE_LIST-------------*/
.list_course{
}
.list_course li{
padding-bottom: 30px;
}
.list_course .date_bx{
background-color: #335A3F;
width: 160px;
text-align: center;
border-radius: 8px;
color: #FFF;
float: none;
margin-right: 30px;
line-height: 1.2;
margin-bottom: 10px;
}
.list_course .date_bx .year{
padding: 5px;
font-size: 12px;
}
.list_course .date_bx .date{
    background-color: #1D9944;
    padding: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.list_course .date_bx .date br{
display: none
}
.list_course .txt{
float: none;
width: 100%;
}
.list_course .txt .ttl a{
font-size: 18px;
font-weight: 500;
color: #019944;
}
.list_course .txt .ttl{
margin-bottom: 10px;
}
.list_course .txt .open_day{
margin-bottom: 10px;
font-weight: 600
}

/*--ENTRY-------------*/
.entry{
line-height: 1.8;
}
.entry .ttl{
background-color: #009944;
padding: 5px;
font-size: 18px;
color: #FFF;
margin-bottom: 20px;
}
.entry table.detail{
width: 100%;
}
.entry table.detail th,
.entry table.detail td{
    border-bottom: 1px solid #D6D6D6;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
}
.entry table.detail th{
font-weight: bold;
padding-right: 20px;
white-space: nowrap;
background-color: #ECECEC
}
.entry h4{
font-size: 18px!important;
color: #009944;
border-bottom: 1px solid #009944;
margin-bottom: 20px!important;
margin-top: 40px!important;
display: block!important;
}
.entry .btn_entry{
margin-top: 60px;
margin-bottom: 60px;
text-align: center
}
.entry .btn_entry a{
    background-color: #d5b100;
    color: #FFF;
    padding: 20px 40px 20px 40px;
    font-size: 20px;
    border-radius: 4px;
    text-decoration: none;
}
.entry .btn_entry a:hover{
   opacity: .4;
}
.entry .photo_profile{
float: left;
margin-right: 20px;
width: 120px;
}
.entry .photo_profile img{
width: 100%;
height: auto
}

/*--ENTRY_CASE-------------*/
.entry.case .ph{
text-align: center;
margin-bottom: 15px;
margin-top: 25px;
}
.entry.case .ph img{
width: 100%;
height: auto
}
.entry img{
width: 100%;
height: auto
}

/*--CASE-------------*/
.case_nav{
margin-bottom: 20px;
margin-top: 20px;
text-align: center
}
.case_nav li{
float: none;
margin-right: 0px;
font-size: 12px;
margin-bottom: 20px;
display: inline;
}
.case_nav li a{
    background-color: #1D9945;
    padding: 5px 10px;
    border-radius: 100px;
    color: #FFF;
    text-decoration: none;
   border: 1px solid #1D9945;
   display: inline;
}
.case_nav li a:hover{
    background-color: #FFF;
    color: #1D9945;
}

.list_case{
}
.list_case li{
margin-bottom: 30px;
background-color: #1D9945;
color: #FFF
}
.list_case .thum{
    width: 100%;
    height: 180px;
    float: none;
    background-position: center center;
    background-size: cover;
}
.list_case .txt{
float: left;
width: calc(100% - 40px);
padding: 20px;
font-size: 14px;
}
.list_case .txt .ttl{
font-size: 18px;
font-weight: 600;
color: #FFF;
margin-bottom: 10px;
}
.list_case .btn_more{
float: right;
margin-top: 30px;
}
.list_case .btn_more a{
    background-color: #FFF;
    color: #009944;
    padding: 5px 30px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
}

/*--FACILITIES-------------*/
.list_facilities{}
.list_facilities li{
    width: calc(100% - 22px);
    margin-right: 2%;
    padding: 10px;
    border: 1px solid #BEBEBE;
    float: none;
    margin-bottom: 20px;
    border-radius: 4px;
}
.list_facilities li:nth-child(2n){
margin-right: 0%
}
.list_facilities li a{
color: #1D9944
}
#faci_map{
float: none;
}
#faci_map img{
width: 100%;
height: auto;
}
#faci_nav{
width: 100%;
float: none;
padding-top: 20px;
}
#faci_nav li{
margin-bottom: 5px;
width: 48%;
margin-left: 1%;
margin-right: 1%;
float: left
}
#faci_nav li a{
display: block;
background-color: #758D80;
color: #FFF;
text-align: center;
padding: 5px;
border-radius: 4px;
}
#faci_nav li a:hover{
opacity: .6;
}



/*--LINK-------------*/
.list_link{
padding-left: 1em
}
.list_link li{
    margin-bottom: 20px;
}
.list_link li a{
color: #1D9944
}

/*--NEWS-------------*/
.list_news li {
margin-bottom: 3em;
}
.list_news li .meta{
margin-bottom: 15px;
}
.list_news li .date{
display: inline-block;
width: 110px
}
.list_news li .ttl{
font-size: 16px;
margin-bottom: 10px;
}
.list_news li .ttl a{
font-size: 18px;
font-weight: 500;
color: #019944;
}

.list_news li .cate{
display: inline-block;
width: 110px;
text-align: center;
background-color: #029944;
border-radius: 30px;
margin-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
color: #FFF
}
.list_news li .cate.event{
background-color: #ec6464
}
.list_news li .cate.news{
background-color: #d5b100
}

/*--SUBSIBY-------------*/
.list_subsiby li{
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.list_subsiby li .ttl{
font-size: 16px;
margin-bottom: 10px;
}
.list_subsiby li .ttl a{
font-size: 16px;
font-weight: 500;
color: #019944;
}
.list_subsiby li .detail{
float: left
}
.list_subsiby li .btn_more{
float: right
}
.list_subsiby li .btn_more a{
    background-color: #009944;
    color: #FFF;
    padding: 5px 30px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid #009944;
}
.list_subsiby li .btn_more a:hover{
    background-color: #FFF;
    color: #009944;
}

/*--MAILFORM-------------*/
#mailformpro{}
#mailformpro .notice{
font-size: 12px;
margin-top: 1em;
}
#mailformpro table{
width: 100%;
margin-top: 2em;
}
#mailformpro table th,
#mailformpro table td{
	border-bottom: 1px solid #CECECE;
	padding: 20px;
    display: block
}
#mailformpro table th{
white-space: nowrap;
vertical-align: top;
width: auto;
}
#mailformpro table .form_field{
width: calc(100% - 4px)!important;
padding: 4px!important;
}
#mailformpro table .req{
color: #FF0004
}
#mailformpro .btn_wrap{
text-align: center
}
#mailformpro .submit_btn {
	border: none;
	cursor: pointer;
	outline: none;
    background-color: #d5b100;
    color: #FFF;
    padding: 20px 40px 20px 40px;
    font-size: 16px;
    border-radius: 4px;
}
.mfp_element_reset {
	color: #333;
}
#mailformpro .submit_btn:hover {
	background-color: #878787;
}
.mfp_thanks{
text-align: center;
padding-top: 100px;
padding-bottom: 200px;
}

/*--ASIDE-------------*/
aside {
float: none;
width: 100%;
}
.nav_aide{
margin-bottom: 50px;
}
.nav_aide .ttl{
font-size: 14px;
font-weight: 600;
margin-bottom: 20px;
}
.nav_aide ul{}
.nav_aide ul li{
width: 49%;
margin-bottom: 10px;
margin-right: 2%;
float: left;
}
.nav_aide ul li:nth-child(2n){
margin-right: 0%;
}
.nav_aide ul li img{
width: 100%;
height: auto;
}

/*--NATURE-------------*/
.nature_mv{
margin-bottom: 30px;
}
.nature_mv img{
width: 100%;
height: auto
}
.btn_more_nature{
float: right
}
.btn_more_nature a{
    background-color: #009944;
    color: #FFF!important;
    padding: 5px 30px;
    font-size: 16px;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid #009944;
}
.btn_more_nature a:hover{
    background-color: #FFF;
    color: #009944;
}
#main iframe{
width: 100%;
height: 300px;
margin-top: 30px;
}
.program_list{
}
.program_list li{
width: 100%;
margin-right: 0%;
float: none;
text-align: center;
margin-bottom: 30px;
}
.program_list li:nth-child(4n){
margin-right: 0;
}
.program_list li img{
width: 100%;
height: auto;
object-fit: cover;
margin-bottom: 5px;
}


/*SP NAV*/
#panel-btn{
  display: inline-block;
  position: fixed;
  width: 40px;
  height: 40px;
  margin: 5px 0 10px;
  border-radius: 50%;
  right: 20px;
  top: 10px;
  z-index: 9999999;
animation-duration: 2s;
}
#panel-btn-icon{
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 2px;
  margin: -1px 0 0 -7px;
  background: #009944;
  transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 2px;
  background: #009944;
  transition: .3s;
}
#panel-btn-icon:before{
  margin-top: -6px;
}
#panel-btn-icon:after{
  margin-top: 4px;
}
#panel-btn .close{
  background: transparent;
}
#panel-btn .close:before, #panel-btn .close:after{
  margin-top: 0;
}
#panel-btn .close:before{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  background: #FFF;
}
#panel-btn .close:after{
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  background: #FFF;
}

/*--アクセシビリティ-------------*/
.acs_bx{
margin-top: 1em;
margin-bottom: 2em;
padding-left: 0.5em
}
.acs_bx ul {
margin-top: 0.5em
}
.acs_bx ul li{
list-style: disc;
list-style-position: inside;
margin-bottom: 0.7em
}

.acs_bx .ttl2{
font-size: 18px!important;
border-bottom: 1px solid #000;
margin-bottom: 20px!important;
display: block!important;
}
.acs_fig{
margin-top: 0.5em;
margin-bottom: 1em;
}
.acs_fig img{
width: 100%;
height: auto
}



}
